Subject: bug#54698: non-recursive GC marking [PATCH]

From: Mattias Engdegård <[email-masked]>
Date: Mon, 4 Apr 2022 16:39:58 +0200

4 apr. 2022 kl. 16.32 skrev Andrea Corallo <[email-masked]>:

> do you have any other performance measure for cases different than the
> one mentioned?

Well, there is the usual collection of special-purpose benchmarks, and I also timed the GC after a precise set of interactions involving scrolling through xdisp.c and typecore.ml, as well as running magit. And ran Relint, and a few more things I can't remember. The numbers were all largely consistent, but I encourage you to run your fav workload.

Anything particular on your mind?